Help Center

Is Bookly compatible with my theme?

Bookly is compatible with the vast majority of Wordpress themes and, as long as the theme is developed according to the Wordpress Codex, it is most likely compatible with yours.

While it isn't technically possible for us to test all themes out there, incompatibility issues have been rather rare in our experience.

In order to make sure that your theme works with Bookly, your best bet is to try installing the free Bookly Lite plugin (the stripped down version of Bookly). If the Lite plugin works with the theme, then the main Bookly version will as well.

And we'll be happy to help should you encounter any compatibility problems. Just email us at support@ladela.com.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk